Subject: Re: LSM Joining Case Test - Vishal Chandel
From: Vishal Chandel <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 15 Apr 2019 06:57:40 -0400

| | LSM Joining Case Test

Name | Vishal Chandel
E-mail | [email-masked]
Phone Number | (91) 7986432567
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Blurb 4 is the right answer because all the coustmer's problems were solved. Customer want her tickets in the hotel room so there its written that they need to change the address from the link for changing the address.
Moreover, it is mentioned that wether it is hotel address or any office address. It is mentioned that even agent do not have the tickets, the tickets would be directly sent to the customer once the seller receives  the tickets and how would they be sent it's also mentioned in a good way.
There is one thing in the end what could have been better. Like it is written in all the other  blurb that "I hope this answeres your question and you have a great time at Lady Gaga!". There is one more thing the customer said that customer is traveling in two days for this event and the event is in one week the major problem was of delivery, which can be solved through this blurb.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If the person is providing the correct information to the customer then that is good customer sevices he should have a good voice tone . That is good customer service. However if we talk about the great customer service in that CCE would even empthazie with the customer. If the customer is facing any problem he would say "First of all I am so sorry that you are facing this problem let me see what I can do to make your day better". He would greet the customer in a great customer service if the customer is angry in the starting he would calm him down till the end he should be happy. That is great customer service.

| |

You can edit this submission and view all your submissions easily.